FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian User

 
 
LinkBack Thread Tools
 
Old 02-05-2008, 01:21 PM
Hugo Vanwoerkom
 
Default Debian 2.6.24-1- + ck patch + vmserver + nvidia

Hi,

I successfully recompiled the Debian 2.6.24-1 kernel with
http://ftp.de.debian.org/debian/pool/main/l/linux-2.6/linux-2.6_2.6.24-2.diff.gz
after applying the ck1 patch for that kernel version from here:

http://kamikaze.waninkoko.info/patches/2.6.24/kamikaze1/broken-out/ckpatches-2.6.24.patch

The patch does not completely fit:
1. delete the patch to Documentation
2. Change /arch/x86/Kconfig.i386 to /arch/x86/Kconfig
3. I got an error in the compile and had to CONFIG_ATM_FORE200E_MAYBE is
not set. But then it doesn't affect me since I don't use that atm
machine in my network ;-(

The error I got was "file not found" if I kept the <M>.

After booting that kernel:
1. NVIDIA-Linux-x86-96.43.01-pkg1.run installs right away. (I have to
use that legacy version because of my video cards :-( )
2. VMware-server-1.0.4-56528 needs
http://rtr.ca/vmware-2.6.24/vmware-any-any-update115a.tgz to get past a
compile error. Talked about here:

http://communities.vmware.com/message/849843#849843

Seems to run OK.

Hugo


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 

Thread Tools




All times are GMT. The time now is 09:43 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org